<?xml version="1.0" encoding="UTF-8"?>
<record_update>
    <sys_documentation element="current_question_points" label="Current Question Points" language="en" table="x_9104_trivia_now_game">
        <sys_documentation action="INSERT_OR_UPDATE">
            <element>current_question_points</element>
            <help/>
            <hint/>
            <label>Current Question Points</label>
            <language>en</language>
            <name>x_9104_trivia_now_game</name>
            <plural>Current Question Points</plural>
            <sys_class_name>sys_documentation</sys_class_name>
            <sys_created_by>michael.slabodnick</sys_created_by>
            <sys_created_on>2017-05-04 01:25:44</sys_created_on>
            <sys_id>071c46494f6e32005ec7c3818110c7cf</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>Current Question Points</sys_name>
            <sys_package display_value="Trivia Now" source="x_9104_trivia_now">08b986534f2322005ec7c3818110c7fc</sys_package>
            <sys_policy/>
            <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
            <sys_update_name>sys_documentation_x_9104_trivia_now_game_current_question_points_en</sys_update_name>
            <sys_updated_by>michael.slabodnick</sys_updated_by>
            <sys_updated_on>2017-05-04 01:25:44</sys_updated_on>
            <url/>
            <url_target/>
        </sys_documentation>
    </sys_documentation>
</record_update>
